@import url(http://fonts.googleapis.com/css?family=Lato:400,300,100,700,900);
@import url(http://fonts.googleapis.com/css?family=Aguafina+Script);
body {
	color: #4e4e4e;
	
	line-height: 22px;

}

a, a:hover, a:focus
{ outline:none!important;}

img
{ max-width:100%;
height:auto;}

/*header-nav start*/
a {
	color: #b8a55c;
	transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	
}
h1{
	color:#ccad52;
	font-family: 'Aguafina Script', cursive;
	font-size: 70px;
	line-height: 80px;
	padding-bottom: 10px;
}
h2{
	color: #292929;
	font-family: Open Sans;
  font-weight: 600;
}
p{
	font-family: 'Muli-Light';
	font-size: 13px;
}

.header, header {
	/*min-height: 699px;*/
	/*min-height: 74px;*/
	}
.header-block {
}
h1.logo {
	margin: 5px 0 0;
}
div#main-nav {
  float:right;
}
.header-nav .navbar-nav > li > .dropdown-menu {
	margin:0;
  padding:0;
}
.header-nav .dropdown-menu>li>a:hover, .header-nav .dropdown-menu>li>a:focus {
  color: #fff;
  background-color: #000;
}
.navigation{
	clear:both;
	display:none;
}
#primary-nav h3 {
  background: url(../images/home-ico.gif) right 4px no-repeat;
  margin: 0;
  color: #fff;
  cursor: pointer;
  font: 400 13px/18px Verdana, Geneva, sans-serif;
  padding: 0;
  height: 40px;
  width: 36px;
}
.main-nav {
  clear: both;
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  top: 60px;
  background: #000;
  padding: 10px 0;
}
#nav {
	width: 100%;
}
#nav.affix-top {
	/*border-bottom: 1px solid rgba(225, 225, 225, 0.1)*/;
	/*height:74px;*/
	left: 0;
	/*position: absolute;*/
	top: 0;
	z-index: 10;
	transition:all 0.5s;
}
#nav.affix {
	position: fixed;
	top: 0;
	z-index:99;
 transition: all 0.5s;
 left:0;
}
ul.nav.navbar-nav{
  padding-top: 20px;
}
.navbar-inverse .navbar-brand {
	color: #fff;
	font-size: 26px;
	font-weight: 700;
}
.navbar-brand > span, .navbar-inverse .navbar-nav > li > a:hover {
	color: #b8a55c;
	transition: all 0.5s ease;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
	color:#ccc;
	transition: all 0.5s ease;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background: none;
	color: #b8a55c !important;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-family: 'Muli-Light';
	font-size:13px;
	padding:17px 17px 0;
	text-transform: uppercase;
}
.navbar-inverse {
	background:url(../../images/header-bg.png) repeat;
	border: none;
	margin-bottom: 0;
	padding: 7px 0;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-inverse .navbar-toggle:hover .icon-bar {
	background: #fff;
}
.navbar-inverse .navbar-toggle {
	background:#ccad52;
	border-color: #ccad52;
}
.dropdown-
{
	border: 5px solid #b8a55c;
	padding: 10px 0;
}
.navbar-inverse .navbar-toggle:hover {
	background: #ccad52;
}
.dropdown a i {
	color: #fff;
	font-size: 14px;
	text-align: center;
	width: 28px;
}
.navbar-form.navbar-right:last-child {
	margin-right: 0;
}
.navbar-form .form-group {
	margin-bottom: 0px;
}
.navbar-nav > li > .dropdown-


{
	border-radius: 0;
	margin-top: 7px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
  color: #b8a55c;
  background-color: inherit;
}
/*.billboard-section{
	margin-top:-8%;
}*/
.billboard-section .item {
  position: relative;
}
.billboard-section .owl-carousel .owl-item{
	border: none;
}
.imgholder img{
	width: 100%;
}
.billboard-section .billboard-detail {
  position: absolute;
  width: 100%;
  /* z-index: 999; */
  top: 0;
  padding: 15% 0 0 0;
}
.billboard-detail h1 {
  color: #fff;
  font: normal 108px/100px 'Great Vibes';
  text-shadow: rgb(38, 38, 38) 2px 1px 2px;
  background: url(../images/banner-flora.png) no-repeat center bottom;
  padding-bottom: 40px;
    margin-bottom: 40px;
}
.billboard-detail h1 span{
	color:#b8a55c;
	display:block;
	font:normal 40px/50px  'Muli-Light';
}
.billboard-detail p{
	color:#fff;
	text-shadow: rgb(38, 38, 38) 2px 1px 2px;
}
.billboard-section .owl-buttons {
  position: absolute;
  width: 100%;
  z-index: 999;
  top: 50%;
}
.billboard-section .owl-prev:before, .billboard-section .owl-next:before {
  font-size: 25px;
  color: #fff;
  line-height: 50px;
}
.billboard-section .owl-next {
  margin: 0 20px 0 0;
}
.billboard-section .owl-prev, .billboard-section .owl-next {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border: 1px solid #fff;
  width: 50px;
  height: 50px;
  text-align: center;
  margin-left: 20px;
}
.billboard-section .owl-pagination {
  display: none;
}
.form-control {
	border-radius: 0;
	box-shadow: none;
}
.title-col{
	text-align:center;
	background:url("../images/flora.png") no-repeat center bottom;
	padding-bottom: 25px;
}
.section1{
  padding:50px 0;
  /* overflow: hidden; */
  clear: both;
}
.content {
  overflow: hidden;
  padding: 30px 0 40px;
}
.description{
	padding-top: 20px;
}
.description h2{
	font-family: Open Sans;
	font-weight: 600;
	padding-bottom: 35px;
}
.description p{
	padding-bottom: 30px;

}
.opening-hours {
	background:url(../../images/section-bg.jpg) no-repeat center center fixed;
	/*background-repeat:no-repeat;
	background-attachment: fixed;
	background-position: 50% 50%;*/
	background-size: cover;
	/*position:absolute;*/
	width:100%;
	text-align: center;
}
.text{
	
	padding-top:15px;
}
.text p{
	color: #fff;
}
.section2, .menu-section{
	padding: 50px 0 60px 0;
}
.opening-time{
	clear: both;
	padding:30px 0 0 0;
}
.opening-time h2{
	color: #ccad52;
	font-family: 'Muli-Light';
	font-size: 40px;
	line-height: 1
}
.menu-section11{
	background:url(../../images/menu-container-bg.jpg) no-repeat center 70px;
}

.menu-section{
	background:url(../../images/menu-container-bg.jpg) no-repeat center 70px;
}
.menu-section p{
	color: #888;
}
.menu-section h2{
	color: #b8a55c;
	font: 600 20px/22px  Open Sans;
}
.menu-section ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu-section ul li{
	padding: 20px 0 0 0;
}
.image-holder{
	float: left;
	margin: 0 20px 0 0;
	clear: both;
}
.menu-details .image-holder img {
  width: auto;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
}
.menu-detail{
	overflow: hidden;
}
.menu-detail h3{
	color: #353535;
	font: 600 15px/18px  Open Sans;
	margin: 0;
	padding:5px 0 0 0;
	float: left;
	position: relative;
	/*text-transform: uppercase;*/
}/*
.menu-detail h3:after {
  content: "";
  position: absolute;
  border-top:2px dotted #c7c7c7;
  height: 2px;
  width: 100%;
  top: 13px;
  margin: 0 0 0 30px;
}*/
.price-box{
	background: #ebe8e5;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	color: #000;
	float: right;
	font: 600 14px/18px  Open Sans;
	padding:5px 10px;
	display: inline-block;
	  margin-right: 30px;
}
.starters ul li:nth-child(2) h3:after{
	display: none;
}
a.more-link{
	display:block;
	color: #ccad52;
	font:normal 14px/18px 'Muli-Light';
	text-align:center;
	padding:8px 20px;
	text-transform:uppercase;
	-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-osx-font-smoothing: grayscale;
position: relative;
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
text-align:center;
margin:20px 0 0 0;
}


a.more-link:hover, a.link:hover {
	color: #888
}
.footer{
	background:#313131;
	padding:25px 0;
}
.footer p{
	color:#fff;
	font:normal 14px/18px 'Muli-Light';
}

/*footer*/

.scrollToTop {
	bottom: 0;
	right: 0;
	padding: 10px;
	position: fixed;
	text-align: center;
	z-index: 99;
}
.scrollToTop i {
	background: #b8a55c;
	border: 3px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 30px;
	height: 54px;
	padding-top: 8px;
	width: 54px;
}
.scrollToTop i:hover {
	background: #00aeef;
	color: #ddd;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.content .title-col {
  margin-bottom: 30px;
}

.content h1{
	padding: 0;
	margin-bottom: 0;
}

.social-icons ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.social-icons ul li{
	display: inline-block;
}
.social-icons li i {
  background: #d2d3ca none repeat scroll 0 0;
  border-radius: 3px;
  color: #fff;
  font-size: 15px;
  line-height: 30px;
  overflow: hidden;
  text-align: center;
  line-height: 30px;
  width: 30px;
  transition: all 0.6s ease 0s;
  -webkit-transition: all 0.6s ease 0s;
  -o-transition: all 0.6s ease 0s;
  -moz-transition: all 0.6s ease 0s;
}
input.ip_box, textarea.txtbox, select.selection-box{
  width: 180px;
  font-size: 10px;
  color: #A1A1A1;
  height: 35px;
  padding: 2px 30px 2px 10px;
  text-transform: uppercase;
  margin:0 5px 0 0;
  box-shadow: inset 0px 1px 4px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0px 1px 4px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0px 1px 4px rgba(0,0,0,0.1);
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: 1px solid #ddd;
  float: left;
}
input.send-button {
  background-color: #313131;
  border: none;
  color: #fff;
  padding:6px 12px 6px;
  border-radius: 3px;
  float: left;
}
input.send-button:hover, input.button-1:hover, a.apply-button:hover{
	background: #b8a55c;
}
.social-icons li.facebook i:hover{
	background:#3b579d;
}
.social-icons li.twitter i:hover{
	background:#34b6ee;
}

.social-icons li.google-plus i:hover{
	background:#d95333;
}
.social-icons li.linkedin i:hover{
	background:#3b579d;
}
.contact-form input.ip_box, .contact-form textarea.txtbox {
  margin: 0;
  width: 100%;
  text-transform: capitalize;
  font-size: 13px;
}
textarea.txtbox {
  height: 185px;
}

input.button-1, a.apply-button {
  background: #313131;
  border: none;
  color: #fff;
  font: bold 16px/20px 'Muli-Light';
  display: inline-block;
  text-transform: uppercase;
  padding: 10px 20px;
  text-align: center;
  transition: all 0.6s ease 0s;
  -webkit-transition: all 0.6s ease 0s;
  -o-transition: all 0.6s ease 0s;
  -moz-transition: all 0.6s ease 0s;
}
.inputs {
  margin-bottom: 15px;
  overflow: hidden;
}
select.selection-box {
  display: block;
  float: none;
  width: 100%;
    font-family: 'Muli-Light';
  font-size: 13px;
  text-transform: capitalize;
}
input#r_date {
  width: 47%;
  float: left;
}
.timePicker {
  float: left;
  width: 49%;
  margin: 0 0 0 15px;
}
.inputs label{
	display: block;
	font-weight: 100;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #b8a55c;
  outline: 0;
}
.gallery-item figure {
 /*   max-width: 250px;
  height: 250px;*/
  border: 1px solid #ccc;
  /*border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;*/
  overflow: hidden;
}
.gallery-item figure a {
/*  width: 100%;
  height: 100%;*/
  display: block;
  padding: 9px;
/*  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;*/
}
.gallery-item figure img {
/*  height: 100%;
  width: auto;*/
/*  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;*/
}
.galllery-box h3{
	font-weight: 600px;
	font-size: 16px;
	text-align: center;
}
.galllery-box{
	margin: 0 10px 25px;
	text-align: center;
}
.content-row {
  min-height: 400px;
}



/*************************portfolio page starts here*************************************/

.portfolio-section
{  }

#portfolio {
    overflow: hidden;
    width: 100%;
}
#portfolio .portfolio:first-child {
    padding-bottom: 0;
}
#portfolio .portfolio:last-child {
    margin-top: 35px;
}
#portfolio .portfolio #options ul {
    margin: 0;
    padding: 0;
	text-align:center;
}
#portfolio .portfolio #options ul li {
    display: inline-block;
    margin: 5px;
}
#portfolio .portfolio #options ul li a {
    background:#993;
    color: #fff;
    font-size: 16px;
    padding: 6px 15px;
    transition: all 0.3s ease 0s;
	  font-family: 'Muli-Light';
	font-weight:normal;
}
#portfolio .portfolio #options ul li a:hover, #portfolio .portfolio #options ul li a.selected {
    background: none repeat scroll 0 0 rgb(62, 62, 62);
    color: rgb(255, 255, 255);
	text-decoration:none;
}
#portfolio .portfolio .portfolio-items {
    margin-top: 35px;
    width: 100.1%;
}
#portfolio .portfolio .portfolio-items .item {
    background: none repeat scroll 0 0 rgb(26, 26, 26);
    height: auto;
}
#portfolio .portfolio .portfolio-items .item a.work-image {
    display: block;
    overflow: hidden;
}
#portfolio .portfolio .portfolio-items .item a.work-image img {
    height: auto;
    transition: all 0.5s ease 0s;
    width: 100%;
}
#portfolio .portfolio .portfolio-items div.boxed-item {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    overflow: hidden;
	margin:0;
	padding:0;
}
#portfolio .portfolio .portfolio-items div.boxed-item .item-inner {
    background: none repeat scroll 0 0 rgb(26, 26, 26);
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
#portfolio .portfolio.boxed .portfolio-items {
    margin-bottom: 35px;
}
#portfolio .portfolio .portfolio-items .item a.work-image div.item-details {
    display: inline-block;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 3;
}
#portfolio .portfolio .portfolio-items .item a.work-image h1 {
    font-size: 30px;
    margin: 0;
    padding: 0;
    transform: translateY(-20px);
    transition: all 0.5s ease 0s;
}
#portfolio .portfolio .portfolio-items .item a.work-image span {
    border-bottom: 1px solid rgb(255, 255, 255);
    border-top: 1px solid rgb(255, 255, 255);
    display: inline-block;
    height: 6px;
    margin: 11px auto 5px;
    width: 30px;
}
#portfolio .portfolio .portfolio-items .item a.work-image p {
    color: rgb(205, 205, 205);
    font-size: 17px;
    margin: 0;
    padding: 0;
    transform: translateY(20px);
    transition: all 0.5s ease 0s;
}
#portfolio .portfolio .portfolio-items .item:hover a.work-image img {
    opacity: 0.05;
    transform: scale(1.05);
}
#portfolio .portfolio .portfolio-items .item:hover a.work-image div.item-details {
    opacity: 1;
}
#portfolio .portfolio .portfolio-items .item:hover a.work-image div.item-details h1 {
    transform: translateY(0px);
}
#portfolio .portfolio .portfolio-items .item:hover a.work-image div.item-details p {
    transform: translateY(0px);
}
#portfolio .portfolio a.portfolio-view-more {
    background: none repeat scroll 0 0 rgb(244, 244, 244);
    border-radius: 100%;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 80px;
    line-height: 105px;
    margin-bottom: 55px;
    margin-top: 50px;
    text-align: center;
    transition: all 0.5s ease 0s;
    width: 80px;
}
#portfolio .portfolio.boxed a.portfolio-view-more {
    margin-top: 0;
}

/**** Isotope Filtering ****/
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope, .isotope .isotope-item {
    transition-duration: 0.8s;
}
.isotope {
    transition-property: height, width;
}
.isotope .isotope-item {
    transition-property: transform, opacity;
}

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
    transition-duration: 0s;
}
.portfolio-section {
  overflow: hidden;
  clear: both;
  padding: 30px 0;
}
a.apply-button:hover{
	text-decoration:none;
}
.content-row .dl-horizontal dt{
	text-align:left;
}







